apiVersion: apps/v1
kind: Deployment
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.26.1 (HEAD)
  creationTimestamp: null
  labels:
    io.kompose.service: ptcg-game
  name: ptcg-game
spec:
  replicas: 1
  selector:
    matchLabels:
      io.kompose.service: ptcg-game
  strategy: {}
  template:
    metadata:
      annotations:
        kompose.cmd: kompose convert
        kompose.version: 1.26.1 (HEAD)
      creationTimestamp: null
      labels:
        io.kompose.service: ptcg-game
    spec:
      containers:
        - env:
            - name: SERVER_URL
              value: room.20.195.96.229.nip.io
          image: warching/ptcg-game
          name: ptcg-game
          ports:
            - containerPort: 3010
          resources: {}
      restartPolicy: Always
status: {}
